/* 2024-12-02
*/ 

body{
	font-family: Arial, Helvetica, sans-serif;
	/*color: #000000;*/
	font-size:13px;
	line-height: 1.2;
}

table{
	font-family: Arial, Helvetica, sans-serif;
	/*color: #000000;*/
	font-size:13px;
}

a:link, a:visited {
	text-decoration: none;
	color: #0000FF;
}

a:hover {
	text-decoration: underline;
	color: #FF0000;
}

/***********************************************/ 

.bluetext {color: #0000FF}

.orgdropdown {
    position: relative;
    display: inline-block;
}

.orgdropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 300px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 10px 12px;
    z-index: 1;
}

.orgdropdown-wide-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 500px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 10px 12px;
    z-index: 1;
}

.orgdropdown:hover .orgdropdown-content {
    display: block;
}
.orgdropdown:hover .orgdropdown-wide-content {
    display: block;
}

.breakhere {page-break-before: always}
